.cal {
	width:25%;
	float:left;
}
.ch-container {
	width:100%;
	background-color: #383B40;
}
.cal h1 {
	color: #fff;
	margin:0;
	padding:10px 30px;
}

/* Calender Event section */
.cal-event {
	position:relative;
	width:90%;
	height:100%;
	float:left;
	padding:20px 5% 25px 5%;
	border-bottom: solid 1px #D5D5D5;
	background-color: #FBFBFB;
/*	clear:both;*/
}

/* Date section */
.cal-date {
	position:absolute;
	text-align:center;
	float:left;
	width:10%;
	height:100%;
	top:40%;
	color:#383B40;
}
.cal-date-alt {
	position:absolute;
	text-align:center;
	float:left;
	width:10%;
	top:20%;
	color:#F13E41;
}
.cal-day {
	padding:0;
	font-size: 2em;
	line-height:.2em
}
.cal-month {
	padding: 4px 0 0 0;
	font-size: 1em;
	text-transform:uppercase;
}

/* Details section */
.cal-details {
	width:80%;
	margin-left:22%;
	padding: 0;
	float:left;
}
.cal-heading {
	max-width:100%;
	margin-left:0;
	margin-right:0;
	color: #999;
	font-size: 1.1em;
	text-transform:uppercase;
	font-weight:800;
}
.cal-desc {
	font-size: .9em;
	line-height: 1.5em;
}

@media (min-width: 768px) and (max-width: 979px) {
.cal {
	width:27%;
	float:left;
	padding: 0 10px;
}

}
@media (max-width: 767px) {
.cal {
	width: auto;
	padding: 0;
	margin:0 1%;
}

}

/* Date section */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: block; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}